## st-pls

st-pls — functions for handling SHOUTcast PLS playlists.

## Synopsis

    GSList*     st_pls_parse                    (const char *playlist);

## Description

## Details

### st_pls_parse ()

    GSList*     st_pls_parse                    (const char *playlist);

Parses a SHOUTcast PLS playlist.

`playlist` : | the playlist data to parse.
Returns : | the list of URIs contained in `playlist`. The list should be freed using g_slist_foreach(list, (GFunc) g_free, NULL); g_slist_free(list); when no longer needed.

## See Also

st-m3u